Skip to Content
Enderdash

Create Console Command Bookmark

POST
/servers/createConsoleCommandBookmark

Authorization

cookie__Secure-enderdash.session_token<token>

Signed-in Enderdash browser session cookie.

Request Body

application/json
  1. body
organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
command*string
Length1 <= length <= 2000
description?|
Lengthlength <= 240
name*string
Length1 <= length <= 80

Response Body

OK

Example Request
curl -X POST 'https://app.enderdash.com/api/http/servers/createConsoleCommandBookmark' \
  -H 'Content-Type: application/json' \
  -d '{
  "command": "string",
  "name": "string"
}'
Example Response
Empty